> ## Documentation Index
> Fetch the complete documentation index at: https://enterprise-docs.bglobale.com/llms.txt
> Use this file to discover all available pages before exploring further.

# VAT Category Countries

> Returns the list of VATCategoryCountry objects for a set of specified VAT categories.

Returns the list of VATCategoryCountry objects for the list of VAT categories specified.


## OpenAPI

````yaml api-reference/specs/vatcategorycountries.yaml POST /Browsing/VATCategoryCountryS
openapi: 3.0.3
info:
  title: VATCategoryCountryS
  version: 1.0.0
  x-scaled-review: true
  description: >-
    Returns the list of VATCategoryCountry objects for the list of VAT
    categories specified.
servers:
  - url: https://{globale_api_domain}
    variables:
      globale_api_domain:
        default: globale_api_domain
        description: Global-e API host, supplied to the merchant by Global-e.
security: []
tags:
  - name: VATCategoryCountry
    x-page-title: VATCategoryCountryS
  - name: 'Direction: Merchant → Global-e'
  - name: 'Domain: Browsing & Catalog'
paths:
  /Browsing/VATCategoryCountryS:
    post:
      tags:
        - VATCategoryCountry
      summary: >-
        Return the list of VATCategoryCountry objects for the VAT categories
        specified
      description: >-
        Returns the list of VATCategoryCountry objects for the list of VAT
        categories specified.
      operationId: vATCategoryCountryS
      parameters:
        - name: countryCode
          in: query
          required: false
          description: 2-char ISO country code of the end customer’s shipping country
          schema:
            type: string
        - name: vATCategoryCode
          in: query
          required: false
          description: >-
            List of VATCategory codes (strings) for the VAT Categories involved.
            If not specified, returns the full list of VATCategoryCountry
            records for this country.
          schema:
            type: array
            items:
              $ref: '#/components/schemas/VATCategory'
      responses:
        '200':
          description: Returns the details for countries for the VAT category specified.
          content:
            application/json:
              schema:
                type: object
                properties:
                  VATCategoryCountry:
                    type: array
                    description: >-
                      Returns the details for countries for the VAT category
                      specified.
                    items:
                      $ref: '#/components/schemas/VATCategoryCountry'
components:
  schemas:
    VATCategory:
      type: object
      title: VATCategory
      properties:
        Name:
          type: string
          description: VAT Category name
        VATCategoryCode:
          type: string
          description: >-
            Code used to identify the VAT category on the Merchant’s site (to be
            mapped on the Global‑e side)
    VATCategoryCountry:
      type: object
      title: VATCategoryCountry
      properties:
        CountryCode:
          type: string
          description: 2-char ISO code of the shipping country
        VATCategoryCode:
          type: string
          description: >-
            Code used to identify the VAT category on the Merchant’s site (to be
            mapped on the Global‑e side)
        VATRateType:
          allOf:
            - $ref: '#/components/schemas/VATRateType'
          description: >-
            Product VAT rate type or class to be used for the products related
            to this VAT Category in this shipping country, unless defined on
            ProductCountry level for the respective product. If VATRateType is
            not defined either on ProductCountry or on VATCategoryCountry
            levels, the respective country’s DefaultVATRateType must be used if
            applicable, according to the UseCountryVAT value for this country.
            Otherwise, the VAT rate defined for the respective products on the
            merchant’s site must be used
    VATRateType:
      type: object
      title: VATRateType
      properties:
        Name:
          type: string
          description: VAT rate type name
        Rate:
          type: number
          description: VAT rate decimal value
        VATRateTypeCode:
          type: string
          description: >-
            VAT rate type (or class) code on the Merchant’s site (to be mapped
            on the Global-e side)

````